Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.examples.toolkits;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.mtj.ui,
 org.eclipse.jdt.core
Bundle-Localization: plugin
Export-Package: org.eclipse.mtj.examples.toolkits;x-internal:=true,
 org.eclipse.mtj.examples.toolkits.me4se;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui",
 org.eclipse.mtj.examples.toolkits.motorola;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui"
